<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/**************************************************************************/
/* GE34 ( 宛先テーブル )                                                  */
/* Created : 2009/11/04 19:23:46                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE34 ADD CONSTRAINT GE34_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE34_SA ON GE34( YKNO )
TABLESPACE GETBL01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
